
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11205.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AI.Platform.Web", "AI.Platform.Web\AI.Platform.Web.csproj", "{CD72F325-F64D-5992-45B2-04A79568251A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AI.Platform.Page", "AI.Platform.Page\AI.Platform.Page.csproj", "{0CD1C335-D77D-C117-9863-C4A896E9F9EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AI.Platform.Core", "AI.Platform.Tool\AI.Platform.Core.csproj", "{F5217BB3-0108-E0D0-9D3D-97F53B0D92A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AI.Platform.Service", "AI.Platform.Service\AI.Platform.Service.csproj", "{43370A18-DDB2-A1E7-4393-06E6346C702A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD72F325-F64D-5992-45B2-04A79568251A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD72F325-F64D-5992-45B2-04A79568251A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD72F325-F64D-5992-45B2-04A79568251A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD72F325-F64D-5992-45B2-04A79568251A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CD1C335-D77D-C117-9863-C4A896E9F9EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CD1C335-D77D-C117-9863-C4A896E9F9EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CD1C335-D77D-C117-9863-C4A896E9F9EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CD1C335-D77D-C117-9863-C4A896E9F9EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5217BB3-0108-E0D0-9D3D-97F53B0D92A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5217BB3-0108-E0D0-9D3D-97F53B0D92A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5217BB3-0108-E0D0-9D3D-97F53B0D92A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5217BB3-0108-E0D0-9D3D-97F53B0D92A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{43370A18-DDB2-A1E7-4393-06E6346C702A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43370A18-DDB2-A1E7-4393-06E6346C702A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43370A18-DDB2-A1E7-4393-06E6346C702A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43370A18-DDB2-A1E7-4393-06E6346C702A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB731BF7-1359-44A5-9345-349878B2E2F0}
	EndGlobalSection
EndGlobal
